.ah-background-dark {
	min-height: 300px;
	background-color: black;
	color: white;
}
.ah-background-light {
	min-height: 300px;
	background-color: white;
	color: black;
}
.ah-background-header {
	min-height: 300px;
	background-color: blue;
	color: white;
}
.logo {
	margin-top: 5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.navbar .nav-item .nav-link {
	color: #45A8AE;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
	font-size: 20px;
	border-radius: none;
}
.navbar .nav-item .nav-link:hover {
	color: #575756;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: underline;
}
.welcome {
	min-height: 400px;
	background-image: url('../images/welcome.jpg');
	background-size: cover;
	background-color: black;
	background-attachment: fixed;
 	background-position: center;
  	background-repeat: no-repeat;
  	padding-top: 15px;
}
.contact {
	color: #575756;
	background-color: white;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 20px;
	padding-right: 30px;
	background-size: cover;
	background-attachment: fixed;
 	background-position: center;
  	background-repeat: no-repeat;
}
.jumbotron {
	min-height: 200px;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 25px;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
}
.about {
	background-color: #45A8AE;
	color: white;
	padding: 10px;
}
.smoking {
	background-color: #45A8AE;
	color: white;
	padding: 10px;
}
.richard-profile {
	height: 230px;
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.about-text {
	color: white;
}
.collapse {
	color: black;
	background-color: white;
}
.card-header {
	background-color: #45A8AE;
	color: white;
	outline: none;
}
.card-header:hover {
	background-color: #45A8AE;
	color: white;
}

.btn-link.btn-block {
	color: white;
}
.services {
	background-color: #575756;
	color: white;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
.QandA {
	min-height: 300px;
	background-color: white;
	color: #575756;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
.button {
	background-image: url(../images/arrow-up-square.svg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	padding: 10px;
	display: flex;
	align-items: center;
	background-color: white;
	border-color: white;
	border-width: 1px;
	border-style: solid;
	color: white;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
	border-radius: 10%;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.8;
}
.button:hover {
	background-color: white;
		opacity: 0.8;
}
.reviews {
	min-height: 300px;
	background-color: #45A8AE;
	color: white;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 20px;
	padding-right: 30px;
}
.video-frame {
	margin: 10px;
	width: 350px;
	height: 250px;
}

.footer {
	min-height: 50px;
	background-color: #575756;
	color: white;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 20px;
	padding-right: 30px;
	font-size: 12px;
}
input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
 outline: none;
   border: 2px solid #ccc;
   border-radius: 4px;
}
textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  outline: none;
    border: 2px solid #ccc;
      border-radius: 4px;
}
.carousel-item {
	padding-bottom: 25px;
	width: 100%;
	min-height: 250px;
	padding: 70 25 70 25px;
}
.carousel {
	outline: none;
}

.review {
	color: white;
	font-size: 125%;
	padding-top: 5%;
	padding-left: 12%;
	padding-right: 12%;
}
cite {
	color: white;
	padding-left: 12%;
	padding-right: 12%;
}
iframe {
	border-style: solid;
	border-color: white;
}
.footer-image {
	padding-right: 5px;
	margin-right: 10px;
}
.facebook-button {
background-color: #45A8AE;
width: 75px;
height: 75px;
border-radius: 20px;
background-image: url(../images/facebook-btn.svg);
margin-right: 20px;
}
.facebook-button:hover {
background-color: #575756;
width: 75px;
height: 75px;
}
.email-button {
background-color: #45A8AE;
width: 75px;
height: 75px;
border-radius: 20px;
background-image: url(../images/email-btn.svg);
margin-right: 30px;
}
.email-button:hover {
background-color: #575756;
width: 75px;
height: 75px;
}

h1, h5 {
color: #575756;
}
h1{
	font-size: 350%;
	color: #45A8AE;
}
.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	padding-left: 5px;
	z-index: 1;
}
.CTA {
	background-color:  #575756;
	color: white;
	text-align: center;
	padding: 5px;
}
.CTA-link {
	color: white;
}
.strap {
	color: #45A8AE;
	font-size: 200%;
}
.smoking-title {
	background-color: #F36F49;
		font-size: 350%;
		color: white;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.smoking-price {
	background-color: #403F41;
			font-size: 250%;
		color: white;
			text-align: centre;
			padding: 2px;
				font-weight: 400;
}
.smoking-copy {
	font-size: 150%;
	padding: 2px;
}
.smoking-button {
	  border: none;
	  padding: 15px 40px;
	background-color: #F36F49;
	color: white;
	  text-align: center;
  text-decoration: none;



}
}